### Hierarchy

- IActionsTaskActionSetActionData

## Index

### Properties

- formatted_value
- reset_time
- reset_value
- value

## Properties

### formatted_value

formatted_value: string

- Defined in Actions/Tasks.ts:49

### Optional reset_time

reset_time: undefined | string

- Defined in Actions/Tasks.ts:51

### Optional reset_value

reset_value: undefined | string

- Defined in Actions/Tasks.ts:50

### value

value: string

- Defined in Actions/Tasks.ts:48

Generated using TypeDoc